<Test>
	<Name>E4200</Name>
	<Cat>Router</Cat>
	<Protocol>EJTAG</Protocol>
	<Endian>Little</Endian>
	<IRLength>5</IRLength>
	<LVMode>1</LVMode>
	<DMA>No</DMA>
	<ProbTrap>1</ProbTrap>
    <SPIFlash>1</SPIFlash>
	<Programram>0x80100000</Programram>
	<Memorys>
			<Memory>
				<Name>CFE</Name>
				<Type>1</Type>
				<Address>0x9E000000</Address>
				<Size>0x40000</Size>
			</Memory>
			<Memory>
				<Name>Kernel</Name>
				<Type>1</Type>
				<Address>0x9E040000</Address>
				<Size>0xFB0000</Size>
			</Memory>
			<Memory>
				<Name>NVRAM</Name>
				<Type>1</Type>
				<Address>0x9EFF0000</Address>
				<Size>0x10000</Size>
			</Memory>
	</Memorys>
</Test>
